<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Página de inicio</title>
    <link rel="stylesheet" href="{{url_for('static', filename='bootstrap/css/bootstrap.min.css')}}">
    <link rel="stylesheet" href="{{url_for('static', filename='styles/base.css')}}">
    <script src="{{url_for('static',filename='jquery/jquery.min.js')}}"></script>

    <link type="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datetimepicker/4.17.47/css/bootstrap-datetimepicker.min.css">

</head>
<body>

  {% include 'fragments/navbars/_nav.html' %}
  {% include 'fragments/alerts/_alert.html' %}


  {% block content %}
  {% endblock %}

   <p>HOLA MUNDO!!!! </p> 

   {% include 'fragments/footers/_main_footer.html' %}
  <script src="{{url_for('static', filename='bootstrap/js/bootstrap.min.js')}}"></script>
    
  <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.18.1/moment.min.js"></script>
  <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datetimepicker/4.17.47/js/bootstrap-datetimepicker.min.js"></script>
  <script type="text/javascript">
    $(function () {
      $('#datepick').datetimepicker();
    });
  </script>
  </body>
</html>